README on source packaging of freeplayer:
--------------------------------------------------------------

The source tarball of the package was generated by
dh_wraporig v.0.1.333 script which
can be obtained from alioth's exppsy project repository:
http://svn.debian.org/wsvn/pkg-exppsy/tools/dh_wraporig

For this package dh_wraporig performed following actions:
* Extracted files from
 md5:e766e9397001a43d64a6e0b0518a346a  ../freeplayer_20070531.orig.tar.gz
* Removed following files/directories:
 share/doc/html-rs.pdf share/vlc-*.tar.bz2
* Additional parameters for tar on tarball creation were:
  --exclude *~

* Afterwards command 'uupdate' was run

